html, body{width:100%;height:100%;margin:0;padding:0;background-color:#2FC5F3;overflow-x:hidden;font-family:'myriad_pro_regular';}
.info-content{width:1200px;margin:auto;height:100%;position:relative;text-align:center;}
.principal-content{width:100%;position:relative;}

/****************MENU****************/
.menu{width:100%;height:200px;position:relative;display:block;}
.menu-content{width:1200px;margin:auto;height:100%;position:relative;}
.logo-menu{position:absolute;top:20px;left:50px;width:200px;}
.menu-section{width:500px;height:160px;position:absolute;right:0;background:url(../imagenes/varios/nube-menu.png) top center no-repeat;background-size:contain;padding-top:30px;}
.menus{display:inline-block;margin:5px 10px;}
.punto{display:inline-block;color:#60B31C;font-size:28px;line-height:0px;}
.menus:hover{border-bottom:2px solid #F75B2B;cursor:pointer;}

/****************INDEX****************/
.nube-info-1{width:100%;position:relative;display:inline-block;background:url(../imagenes/varios/nube-info.png) left center no-repeat; background-size:85%;height:680px;}
.nube-info-2{width:100%;position:relative;display:inline-block;background:url(../imagenes/varios/nube-info.png) right center no-repeat; background-size:85%;height:680px;margin-top:-150px;}
#mariposa{position:absolute;left:190px;top:15px;width:110px;animation: skew 3s infinite;transform: skew(10deg);animation-direction: alternate;}
.info-nube{width:calc(23% - 10px);display:inline-block;float:left;padding:5px;text-align:center;margin-top:210px;line-height:15px;}
.info-nube.ajuste{margin-left:100px;}
.info-nube > img{width:50%;margin-bottom:10px;}
.info-nube .titulo{font-size:15px;font-weight:600;}
.info-nube .informacion{font-size:14px;color:#7F7F7F;}
.nube-info-1 .sep{position:absolute;right:70px;top:70px;width:250px;}
.nube-info-2 .titulo{font-size:60px;color:#FA7804;font-family:'Chalkboard';font-weight:900;margin-top:140px;margin-left:120px;display:inline-block;}
.nube-info-2 .informacion{color:#711E9B;font-size:20px;width:50%;margin-left:360px;}
.nube-info-2 .areas-img{width:180px;margin-top:-20px;}
.nube-info-2 .areas-img.ajuste{margin-left:150px;}
@keyframes skew {
  0% {
    transform: skewX(10deg);
  }
  100% {
    transform: skewX(-10deg);
  }
}

/***************KINDER****************/
.nube-info-3{width:100%;position:relative;display:inline-block;background:url(../imagenes/varios/nube-info.png) center center no-repeat; background-size:100%;height:820px;text-align:center;}
.nube-info-3 .titulo{font-size:50px;color:#FA7804;font-family:'Chalkboard';font-weight:900;margin-top:200px;display:inline-block;}
.nube-info-3 .titulo-galeria{font-size:45px;color:#FA7804;font-family:'Chalkboard';font-weight:900;margin-top:70px;display:inline-block;margin-left:-50px}
.nube-info-3 .galeria-content{width:100%;display:inline-block;position:relative;}
.nube-info-3 .galeria-content .galerias{width:calc(30% - 30px);display:inline-block;background-color:#FF5513;height:220px;margin:15px;border-radius:20px;cursor:pointer;position:relative;}
.titulo-gal{position:absolute;bottom:5px;text-align:center;padding:5px;background-color:rgba(0,0,0,0.5);color:#FFF;border-bottom-left-radius:10px;border-bottom-right-radius:10px;width:calc(100% - 20px);}
.nube-info-3 .informacion{color:#711E9B;font-size:20px;width:60%;margin:auto;}
.nube-info-4{width:100%;position:relative;display:inline-block;background:url(../imagenes/varios/nube-info.png) right center no-repeat; background-size:85%;height:680px;margin-top:-150px;}
.nube-info-4 .titulo{font-size:50px;color:#FA7804;font-family:'Chalkboard';font-weight:900;margin-top:140px;display:inline-block;line-height:55px;margin-left:140px;}
.info-nube-kinder{width:calc(20% - 10px);display:inline-block;padding:5px;text-align:center;line-height:15px;margin-top:10px;}
.info-nube-kinder > img{width:50%;margin-bottom:10px;}
.info-nube-kinder .titulo{font-family:'Chalkboard';font-size:15px;font-weight:600;color:#8300FF;margin:0 !important;}
.info-nube-kinder .informacion{font-size:15px;color:#7F7F7F;}
.avion-kinder{position:absolute;right:230px;top:-70px;width:20%;z-index:1;}
.que-dicen{ margin-left: 380px;position: relative;width: 600px;margin-top:50px;color:#38C8D2;font-family:'Chalkboard';font-size:26px;}
.que-dicen .nombre{font-size:30px;color:#FA7804;}
.arrow-left {position: absolute;left: -40px;top: 20px;cursor:pointer;}
.arrow-right {position: absolute;right: -40px;top: 20px;cursor:pointer;}

/****************ACTIVIDADES****************/
.nube-info-3 .titulo-actividad{font-size:40px;color:#FA7804;font-family:'Chalkboard';font-weight:900;margin-top:120px;display:inline-block;margin-right:55px;}
.nube-info-3 .actividad-content{width:100%;display:inline-block;position:relative;margin:auto;padding-top:30px;z-index:3;}
.actividades{background-color:#FBE731;width:350px;display:inline-block;float:left;margin-left:20px;overflow-x:hidden;overflow-y:auto;}
.nube-info-3 .actividades .titulo{font-size:40px;margin-top:10px;}
.nube-info-3 .actividades table{width:calc(100% - 20px);margin:10px;}
.nube-info-3 .actividades table > thead > tr > th{text-align:left;padding:3px;font-size:12px;color:#540D72;}
.nube-info-3 .actividades table > tbody > tr > td{text-align:left;border-bottom:2px solid #FAC931;padding:3px;color:#6F2C8D;}
.nube-info-3.ajuste-actividad{margin-top:-180px;}
.nube-info-5.ajuste-actividad{margin-top:-180px;}
.nube-info-5{width:100%;position:relative;display:inline-block;background:url(../imagenes/varios/anuncios.png) center center no-repeat; background-size:100%;height:750px;text-align:center;}
.anuncios{position:absolute;top:250px;width:520px;text-align:left;left:365px;font-size:14px;color:#393939;font-family:'Chalkboard';}
.anuncios .mensaje-anuncios{height:120px;overflow-x:hidden;overflow-y:auto;color:#393939;font-family:'Chalkboard';font-size:14px;}
.anuncios > img{width:120px;bottom:-5px;position:relative;left:10px;}
.nav-anuncios{float:right;margin-top:100px;margin-right:65px;font-size:18px;color:#FA7905;}
.nav-anuncios a{text-decoration:none;color:#FA7905;}

/****************PAPAS****************/
.nube-info-7{width:100%;position:relative;text-align:center;background:url(../imagenes/varios/nube-info.png) center center no-repeat;background-size:contain;height:600px;padding-top:50px;}
.acceso{margin-top:100px;color:#FF5300;}
.acceso .titulo-acceso{font-size:60px;font-family:'Chalkboard';}
.acceso .subtitulo-acceso{font-size:24px;font-family:'Chalkboard';}

/****************CONTACTO****************/
.avion-form{position:absolute;right:230px;top:275px;width:20%;z-index:1;}
.nube-info-3 .titulo.contacto{margin-top:160px;width:100%;}
.form-content{width:350px;margin-left:250px;float:left;}
.nube-info-8{width:100%;position:relative;display:inline-block;background:url(../imagenes/varios/nube-info.png) left center no-repeat; background-size:85%;height:680px;margin-top:-200px;}
.nube-info-8 .mapa{width:600px;margin-top:60px;float:right;position:relative;}
.nube-info-8 .mapa img{width:100%;}
#mapa{border-radius:50%;height:460px;position:absolute;top:20px;width:460px;left:70px;}
#mapa2{height:300px;position:relative;width:100%;}
form-content.form-content{float:left;}
.titulo-form{font-size:30px;color:#FA7804;font-family:'Chalkboard';font-weight:900;display:inline-block;text-align:left;width:100%;margin-top:0;}
.nube-info-8 .form-content{margin-top:250px;}

/****************CONTROLES****************/
.btn-cita{width:140px;height:40px;background-color:#FF8300;border:none;border-radius:15px;font-size:18px;color:#FFF;cursor:pointer;}
.btn-ingresar{width:254px;height:30px;border:none;border-radius:5px;margin:5px;background-color:#95CEE9;cursor:pointer;}
.txt-control{width:250px;height:30px;border:2px solid #2d2d2d;border-radius:5px;margin:5px;}
.txt-control.contacto{width:calc(100% - 40px);}
#nombre{background:url(../imagenes/varios/user.png) 10px center no-repeat #FFFFFF;padding-left:30px;padding-right:10px;}
#telefono{background:url(../imagenes/varios/telefono.png) 10px center no-repeat #FFFFFF;padding-left:30px;padding-right:10px;}
#correo{background:url(../imagenes/varios/correo.png) 10px center no-repeat #FFFFFF;padding-left:35px;padding-right:10px;width:calc(100% - 45px);}
#visita{background:url(../imagenes/varios/visita.png) 10px center no-repeat #FFFFFF;padding-left:35px;padding-right:10px;width:calc(100% - 45px);}
#comentarios{background:url(../imagenes/varios/comentario.png) 10px 5px no-repeat #FFFFFF;padding-left:35px;padding-right:10px;padding-top:5px;height:80px;width:calc(100% - 45px);}
.btn-ingresar.contacto{float:left;}
div.upload {border-radius:15px;font-size:18px;color:#FFF;width:230px;height:30px;background:url(../imagenes/varios/filel-input.png) no-repeat;cursor:pointer;overflow:hidden;margin:auto;padding-top:5px;}
div.upload input {display:block !important;width:200px !important;height:30px !important;opacity:0 !important;overflow:hidden !important;}
.upload > span{position:absolute;left:0;top:0;}

/****************CALENDARIO****************/
	/*.dias-evento a{color:red !important;}*/
#calendario{width:250px;background-color:#8BC53F;float:left;margin-left:300px;position:relative;}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all{width:100%;background-color:orange;height:100px;}
.ui-datepicker-calendar{margin:20px 10px;width:calc(100% - 20px);display:inline-table;position:relative;}
.ui-datepicker-calendar > tbody > tr > td{text-align:right;padding:5px;font-size:16px;}
.ui-datepicker-calendar > tbody > tr > td .ui-state-default{color:#555555;text-decoration:none;}
.dias-evento{background-color:#3FF3C7;border-radius:10px;}
.ui-datepicker-calendar > thead > tr > th{font-size:12px;color:#FFF;text-transform:uppercase;padding-bottom:15px;}
.ui-datepicker-other-month.ui-datepicker-unselectable.ui-state-disabled span{color:#FFF !important;}
.ui-datepicker-month{font-size:40px;color:#FFF;font-family:'Chalkboard';padding-top:10px;}
.ui-datepicker-year{font-size:16px;color:#FFF;font-family:'Chalkboard';}
.ui-icon.ui-icon-circle-triangle-w{position:absolute;left:15px;top:25px;color:#FFF;font-size:20px;font-weight:900;cursor:pointer;}
.ui-icon.ui-icon-circle-triangle-e{position:absolute;right:15px;top:25px;color:#FFF;font-size:20px;font-weight:900;cursor:pointer;}

/****************FOOTER****************/
.footer{width:100%;height:150px;position:relative;bottom:0;background-color:#9BCB3B;text-align:center;}
.footer-content{width:1200px;margin:auto;height:100%;position:relative;}
.info-footer{position:absolute;left:170px;top:80px;color:#FFF;text-align:left;z-index:1;}
.info-footer .direccion{display:inline-block;float:left;}
.info-footer .desarrollado{display:inline-block;float:left;position:relative;margin-left:160px;margin-top:25px;}
.info-footer .desarrollado > img{position:absolute;right:-55px;top:-15px;}
.info-footer .redes{display:inline-block;float:right;position:relative;margin-left:250px;margin-top:25px;}
.info-footer .redes .facebook{position:absolute;right:-55px;top:-10px}
.info-footer .redes .gplus{position:absolute;right:-110px;top:-10px}
.info-footer .redes .twitter{position:absolute;right:-165px;top:-10px}
#monte-1{position:absolute;top:-70px;left:-340px;width:500px;}
#monte-2{position:absolute;top:-85px;right:-236px;width:500px;}
#arbol{position:absolute;top:-230px;right:200px;width:150px;}
#arbusto{position:absolute;top:-40px;left:100px;width:120px;}
#papalote{position:absolute;top:-150px;left:25px;width:200px;}
#logo-footer{position:absolute;top:10px;left:15px;width:120px;z-index:1;}

/****************ANIMACIONES****************/
.nubes{position:absolute;opacity:0;}
#helicoptero{position:absolute;left:-70px;top:300px;}
#tren{display:none;position:absolute;top:-150px;right:80px;width:400px;z-index:1;}
#tren > img{width:100%;}
.popup-gal{width:600px;}

/****************RESPONSIVO****************/
.contenido{text-align:center;width:100%;height:100%;}
.contenido .logo-img{margin:50px 0;}

.cuerpo-responsive{width:100%;background-color:#FFF;padding:40px 0;}
.cuerpo-responsive .titulo{color:#9b00ff;width:100%;padding:10px 0;font-weight:900;}
.cuerpo-responsive .caja{width:100%;}
.cuerpo-responsive .boton{width:100%;}
.cuerpo-responsive .boton .btn-ingresar{background-color:#ff8900;color:#FFF;}
.cuerpo-responsive .texto{width:100%;padding:20px 0;}

.cuerpo2-responsive{width:100%;background-color:#FFF;}
.cuerpo2-responsive .texto-calendario{color:#9b00ff;width:100%;padding:10px 0;font-weight:900;}
.cuerpo2-responsive #calendario2{width:100%;background-color:#8BC53F;float:left;position:relative;}
.cuerpo2-responsive .actividades2{background-color:#FBE731;width:100%;display:inline-block;float:left;margin-left:0 !important;overflow-x:hidden;overflow-y:auto;height:330px;}
.cuerpo2-responsive .actividades2 .titulo{font-size:40px;margin-top:10px;}
.cuerpo2-responsive .actividades2 table{width:calc(100% - 20px);margin:10px;}
.cuerpo2-responsive .actividades2 table > thead > tr > th{text-align:left;padding:3px;font-size:12px;color:#540D72;}
.cuerpo2-responsive .actividades2 table > tbody > tr > td{text-align:left;border-bottom:2px solid #FAC931;padding:3px;color:#6F2C8D;}
.cuerpo2-responsive .anuncios{position:relative;width:100%;text-align:center;font-size:14px;color:#393939;font-family:'Chalkboard';left:0 !important;top:0 !important;display:inline-block;}
.cuerpo2-responsive .anuncios .mensaje-anuncios{height:auto;overflow-x:hidden;overflow-y:auto;color:#393939;font-family:'Chalkboard';font-size:14px;padding:20px 10px;}
.cuerpo2-responsive .nav-anuncios{float:none !important;margin-top:0;margin-right:0;font-size:18px;color:#FA7905;padding-bottom:15px;}
.cuerpo2-responsive .nav-anuncios a{text-decoration:none;color:#FA7905;}
.cuerpo2-responsive .titulo-gal{position:absolute;bottom:0px !important;text-align:center;padding:5px;background-color:rgba(0,0,0,0.5);color:#FFF;border-bottom-left-radius:10px;border-bottom-right-radius:10px;width:calc(100% - 10px);}
.cuerpo2-responsive .form-content{width:calc(100% - 20px);margin:10px;display:inline-block;float:none !important;}
.cuerpo2-responsive #nombre{width: calc(100% - 50px);}
.cuerpo2-responsive #telefono{width: calc(100% - 50px);}
.cuerpo2-responsive #visita{width: calc(100% - 50px);padding-left: 30px;}
.cuerpo2-responsive #correo{width: calc(100% - 50px);padding-left: 30px;}
.cuerpo2-responsive #comentarios{width: calc(100% - 50px);padding-left: 30px;}
.cuerpo2-responsive .btn-ingresar{background-color: #FAC931;margin: 10px auto;width: 100%;color:#FFF;}
.cuerpo2-responsive .titulo-form{text-align:center;}
.cuerpo2-responsive .titulo-galeria{font-size:45px;color:#FA7804;font-family:'Chalkboard';font-weight:900;margin-top:70px;display:inline-block;margin-left:-50px}
.cuerpo2-responsive .galeria-content{width:100%;display:inline-block;position:relative;}
.cuerpo2-responsive .galeria-content .galerias{width:calc(30% - 30px);display:inline-block;background-color:#FF5513;height:220px;margin:15px;border-radius:20px;cursor:pointer;position:relative;}
.cuerpo2-responsive .titulo-gal{position:absolute;bottom:5px;text-align:center;padding:5px;background-color:rgba(0,0,0,0.5);color:#FFF;border-bottom-left-radius:10px;border-bottom-right-radius:10px;width:calc(100% - 10px);}
.cuerpo2-responsive .info-nube-kinder{width: calc(100% - 10px);margin:40px 0;}
.cuerpo2-responsive .info-nube{width: calc(100% - 30px);float:none;margin: 20px 0;}
.informacion .titulo{color: #fa7804;margin:10px 0;font-size:20px;}
.informacion .info{color: #fff;margin:10px 0;font-size:16px;}
.img-info{width:33%;float:left;}

.smartphone{position:relative;}
.btn-menu{background-color:#FFF;position:absolute;top:0;right:0;padding:5px 10px;}
.btn-menu-show{background-color:#FFF;position:absolute;top:0;right:10px;padding:5px 10px;display:none;}
.menu-responsive{width:100%;height:100%;background-color:#FFF;text-align:center;position:fixed;top:0;left:-100%;z-index:5;display:none;}
.menu-responsive img{margin-top:15px;margin-bottom:10px;}
.menu-responsive a{text-decoration:none;}
.menu-responsive .menus-responsivos{width:100%;border-top:1px solid #2D2D2D;padding:10px 0;transition:all 0.3s;cursor:pointer;}
.menu-responsive .menus-responsivos:hover{background-color:#9BCB3B;}
.footer-responsive{width:100%;text-align:center;display:inline-block;padding:20px 0;background-color:#9BCB3B;position:relative;bottom:0;left:0;}
.footer-responsive .direccion-responsive{color:#FFF;width:100%;display:inline-table;}
.footer-responsive .redes-rsponsive{width:100%;display:inline-table;}
.footer-responsive .redes-rsponsive img{margin:30px 15px;display:inline-table;cursor:pointer;}
.footer-responsive .desarrollado-responsive{color:#FFF;width:100%;display:inline-table;}
.footer-responsive .desarrollado-responsive img{margin:15px;display:inline-table;}

.fancybox img{width:calc(100% - 30px);margin:5px 15px;border-radius:10px;}